Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 65191 - security issues exist in smb, x11, giop, and dns dissectors
security issues exist in smb, x11, giop, and dns dissectors
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: ethereal (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
http://www.ethereal.com/appnotes/enpa...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-19 15:32 EDT by Matt Selsky
Modified: 2015-03-04 20:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-19 15:32:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Selsky 2002-05-19 15:32:23 EDT
Ethereal 0.9.4 has been released to fix these issues.  All versions up to and
including 0.9.3 are vulnerable.

Latest source is available here:
http://www.ethereal.com/distribution/ethereal-0.9.4.tar.gz
Comment 1 Phil Knirsch 2002-05-22 04:21:02 EDT
We're currently in the process of doing a security errata for ethereal.

Stay tuned and check www.redhat.com/errata for updates.

Thanks,

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.